=== debian/changelog ===
frr (6.0.2-2build2) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 10:49:52 +0000

frr (6.0.2-2build1) eoan; urgency=medium

  * Rebuild against new libjson-c4.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Jun 2019 13:50:00 +0200

frr (6.0.2-2) unstable; urgency=medium

  * remove bogus libjson0 build-dep (closes: #921349)
  * fix broken systemd dependency spec
  * add proper Conflicts: for quagga and pimd (closes: #921376)

 -- David Lamparter <equinox-debian@diac24.net>  Mon, 04 Feb 2019 22:16:07 +0100

frr (6.0.2-1) unstable; urgency=medium

  * Packaging has been more or less completely reworked, based off the old
    Quagga packaging that hung around in git.  Refer to "changelog-auto.in"
    in the source root directory for the old changelog.
  * Initial release of FRR for Debian. (closes: #863249)

 -- David Lamparter <equinox-debian@diac24.net>  Sun, 27 Jan 2019 17:27:02 +0100
