## frr 7.2.1

=== fpm/Makefile ===
all: ALWAYS
	@$(MAKE) -s -C .. fpm/libfrrfpm_pb.la
%: ALWAYS
	@$(MAKE) -s -C .. fpm/$@

Makefile:
	#nothing
ALWAYS:
.PHONY: ALWAYS makefiles
.SUFFIXES:
