=== nhrpd/Makefile ===
all: ALWAYS
	@$(MAKE) -s -C .. nhrpd/nhrpd
%: ALWAYS
	@$(MAKE) -s -C .. nhrpd/$@

Makefile:
	#nothing
ALWAYS:
.PHONY: ALWAYS makefiles
.SUFFIXES:
