=== ospf6d/Makefile ===
all: ALWAYS
	@$(MAKE) -s -C .. ospf6d/ospf6d
%: ALWAYS
	@$(MAKE) -s -C .. ospf6d/$@

Makefile:
	#nothing
ALWAYS:
.PHONY: ALWAYS makefiles
.SUFFIXES:
