=== debian/changelog ===
frr (7.2.1-1ubuntu0.2) focal; urgency=medium

  * d/frr.postinst: don't change log ownership if the syslog user
    doesn't exist. Thanks to Alessandro Ratti
    <alessandro.ratti@exoscale.ch> for the fix (LP: #1991812).

 -- Andreas Hasenack <andreas@canonical.com>  Fri, 28 Oct 2022 14:12:00 -0300

frr (7.2.1-1ubuntu0.1) focal; urgency=medium

  * Fix logging with Ubuntu's unprivileged rsyslog (LP: #1958162):
    - d/frr.postinst: change log files ownership
    - d/frr.logrotate: change rotated log file ownership

 -- Andreas Hasenack <andreas@canonical.com>  Tue, 19 Jul 2022 17:40:11 -0300

frr (7.2.1-1) unstable; urgency=medium

  * new upstream release
  * daemon man pages renamed to frr-* (closes: #944392)
  * fix/improve multi-arch markers on doc
  * fix git URLs to point to debian branch

 -- David Lamparter <equinox-debian@diac24.net>  Mon, 20 Jan 2020 17:06:21 +0100

frr (7.2-1) unstable; urgency=medium

  * New upstream release

 -- Jafar Al-Gharaibeh <jafar@atcorp.com>  Sun, 03 Nov 2019 18:45:23 +0100
