=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: frr
 Section: net
 Priority: optional
-Maintainer: David Lamparter <equinox-debian@diac24.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: David Lamparter <equinox-debian@diac24.net>
 Uploaders: FRRouting-dev <dev@lists.frrouting.org>,
            Ondřej Surý <ondrej@debian.org>
 Build-Depends: bison,
@@ -21,7 +22,7 @@
                libsnmp-dev,
                libssh-dev <!pkg.frr.nortrlib>,
                libsystemd-dev <!pkg.frr.nosystemd>,
-               libyang-dev (>= 0.16.74),
+               libyang-dev (>= 1.0.184-1~),
                pkg-config,
                python3,
                python3-dev,
