## frr 7.5+cl4.3.2u4

=== debian/Makefile ===
# Makefile.in generated by automake 1.16.1 from Makefile.am.
# debian/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2018 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/frr
pkgincludedir = $(includedir)/frr
pkglibdir = $(libdir)/frr
pkglibexecdir = $(libexecdir)/frr
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = debian
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ax_compare_version.m4 \
	$(top_srcdir)/m4/ax_pthread.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/pkg.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
am__DIST_COMMON = $(srcdir)/Makefile.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/sharpd/frr_internal1/missing aclocal-1.16
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AR = ar
AUTOCONF = ${SHELL} /home/sharpd/frr_internal1/missing autoconf
AUTOHEADER = ${SHELL} /home/sharpd/frr_internal1/missing autoheader
AUTOMAKE = ${SHELL} /home/sharpd/frr_internal1/missing automake-1.16
AWK = gawk
BGPD = bgpd
BISON_CLOSEBRACE = }
BISON_OPENBRACE = {
BISON_VERBOSE = -Dparse.error=verbose
CARES_CFLAGS = 
CARES_LIBS = -lcares 
CC = gcc -std=gnu11
CCDEPMODE = depmode=gcc3
CFG_MODULE = /usr/lib64/frr/modules
CFG_SBIN = /usr/lib/frr
CFG_STATE = /var/run/frr
CFG_SYSCONF = /etc/frr
CFLAGS =  -g -Os -fno-omit-frame-pointer -funwind-tables -Wall -Wextra -Wmissing-prototypes -Wmissing-declarations -Wpointer-arith -Wbad-function-cast -Wwrite-strings -Wno-unused-result -Wno-unused-parameter -Wno-missing-field-initializers -pthread
CONFDATE = 20190116
CONFIG_ARGS =  '--build=x86_64-linux-gnu' '--prefix=/usr' '--includedir=$prefix/include' '--mandir=$prefix/share/man' '--infodir=$prefix/share/info' '--sysconfdir=/etc' '--libexecdir=$prefix/lib/frr' '--enable-exampledir=/usr/share/doc/frr/examples/' '--localstatedir=/var/run/frr' '--sbindir=/usr/lib/frr' '--sysconfdir=/etc/frr' '--enable-ospfapi=yes' '--enable-multipath=256' '--enable-user=frr' '--enable-group=frr' '--enable-vty-group=frrvty' '--enable-configfile-mask=0640' '--enable-logfile-mask=0640' '--enable-rtadv' '--with-libpam' '--enable-systemd=yes' '--enable-cumulus=yes' '--enable-vtysh=yes' '--with-vtysh-pager=cat' '--enable-datacenter=yes' '--enable-snmp=no' '--enable-bgp-vnc=no' '--enable-werror=no' '--enable-sharpd=yes' 'CC=gcc' '--enable-tcmalloc=yes' 'build_alias=x86_64-linux-gnu'
CPP = gcc -E
CPPFLAGS = 
CURSES = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DFLT_NAME = datacenter
DLLTOOL = false
DOC = doc
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
FGREP = /usr/bin/grep -F
GREP = /usr/bin/grep
HAVE_LIBPCREPOSIX = 
HOSTTOOLS = 
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS =  -rdynamic
LEX = flex
LEXLIB = 
LEX_OUTPUT_ROOT = lex.yy
LIBCAP = 
LIBM = -lm
LIBOBJS = 
LIBPAM = 
LIBREADLINE = -lreadline  -ltermcap
LIBRFP = 
LIBS = -ldl -lm -lcrypt   -ltcmalloc_minimal -ljson-c -lsystemd -lrt
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAKEINFO = ${SHELL} /home/sharpd/frr_internal1/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /usr/bin/mkdir -p
NETSNMP_CONFIG = 
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = frr
PACKAGE_BUGREPORT = https://github.com/frrouting/frr/issues
PACKAGE_EXTRAVERSION = 
PACKAGE_FULLNAME = FRRouting
PACKAGE_NAME = frr
PACKAGE_STRING = frr 4.0+cl3u10
PACKAGE_TARNAME = frr
PACKAGE_URL = https://frrouting.org/
PACKAGE_VERSION = 4.0+cl3u10
PATH_SEPARATOR = :
PERL = /usr/bin/perl
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
PROTOBUF_C_CFLAGS = 
PROTOBUF_C_LIBS = 
PROTOC_C = 
PTHREAD_CC = gcc -std=gnu11
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
PYTHONCONFIG = python3-config
PYTHON_CFLAGS = -I/usr/include/python3.7m -I/usr/include/python3.7m
PYTHON_LIBS = -lpython3.7m -lpthread -ldl  -lutil -lm 
RANLIB = ranlib
RFPINC = bgpd/rfp-example/librfp
RFPTEST = 
RTRLIB_CFLAGS = 
RTRLIB_LIBS = 
SED = sed
SET_MAKE = 
SHELL = /bin/sh
SNMP_CFLAGS = 
SNMP_LIBS = 
SOLARIS = 
STRIP = strip
VERSION = 4.0+cl3u10
VNC_RFP_PATH = bgpd/rfp-example
VTYSH = vtysh
WERROR = 
YACC = bison -y
YFLAGS = 
ZEROMQ_CFLAGS = 
ZEROMQ_LIBS = 
abs_builddir = /home/sharpd/frr_internal1/debian
abs_srcdir = /home/sharpd/frr_internal1/debian
abs_top_builddir = /home/sharpd/frr_internal1
abs_top_srcdir = /home/sharpd/frr_internal1
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
ac_ct_PYTHONCONFIG = python3-config
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
ax_pthread_config = 
bindir = ${exec_prefix}/bin
build = x86_64-pc-linux-gnu
build_alias = x86_64-linux-gnu
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
enable_group = frr
enable_user = frr
enable_vty_group = frrvty
exampledir = /usr/share/doc/frr/examples/
exec_prefix = ${prefix}
frr_statedir = /var/run/frr
host = x86_64-pc-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = $prefix/include
infodir = $prefix/share/info
install_sh = ${SHELL} /home/sharpd/frr_internal1/install-sh
libdir = ${exec_prefix}/lib64
libexecdir = $prefix/lib/frr
localedir = ${datarootdir}/locale
localstatedir = /var/run/frr
mandir = $prefix/share/man
mkdir_p = $(MKDIR_P)
moduledir = ${libdir}/frr/modules
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgsrcrcdir = 
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = /usr/lib/frr
sharedstatedir = /var
srcdir = .
sysconfdir = /etc/frr
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
EXTRA_DIST = README.Debian README.Maintainer \
	changelog compat control copyright \
	rules source/format tests/control \
	tests/daemons watchfrr.rc \
	backports/README backports/rules \
        backports/debian8/debian/source/format \
        backports/debian8/exclude \
        backports/debian8/versionext \
        backports/debian9/debian/source/format \
        backports/debian9/exclude \
        backports/debian9/versionext \
	backports/ubuntu12.04/debian/control \
	backports/ubuntu12.04/debian/frr.install \
	backports/ubuntu12.04/debian/frr.postinst \
	backports/ubuntu12.04/debian/frr.postrm \
	backports/ubuntu12.04/debian/rules \
	backports/ubuntu12.04/debian/source/format \
	backports/ubuntu12.04/exclude \
	backports/ubuntu12.04/versionext \
	backports/ubuntu14.04/debian/control \
	backports/ubuntu14.04/debian/frr.install \
	backports/ubuntu14.04/debian/frr.postinst \
	backports/ubuntu14.04/debian/frr.postrm \
	backports/ubuntu14.04/debian/rules \
	backports/ubuntu14.04/debian/source/format \
	backports/ubuntu14.04/exclude \
	backports/ubuntu14.04/versionext \
	backports/ubuntu16.04/debian/source/format \
	backports/ubuntu16.04/exclude \
	backports/ubuntu16.04/versionext \
	backports/ubuntu17.10/debian/control \
	backports/ubuntu17.10/debian/source/format \
	backports/ubuntu17.10/exclude \
	backports/ubuntu17.10/versionext \
	frr-doc.docs frr-doc.info frr-doc.install \
	frr-doc.lintian-overrides frr.conf \
	frr-dbg.lintian-overrides \
	frr.dirs frr.docs frr.install \
	frr.lintian-overrides frr.logrotate \
	frr.manpages frr.pam frr.postinst frr.postrm \
	frr.preinst frr.prerm \
	frr-pythontools.install

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign debian/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign debian/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
