=== debian/changelog ===
frr (7.5+cl4.3.2u4) UNRELEASED; urgency=medium

   * Updated version for 4.3.2

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 10 Nov 2023 02:14:43 -0800

frr (7.5+cl4.3.2u3) UNRELEASED; urgency=medium

   * Updated version for 4.3.2

 -- dev-support <dev-support@cumulusnetworks.com>  Thu, 02 Nov 2023 11:31:35 -0700

frr (7.5+cl4.3.2u2) UNRELEASED; urgency=medium

   * Updated version for 4.3.2

 -- dev-support <dev-support@cumulusnetworks.com>  Thu, 28 Sep 2023 02:20:50 -0700

frr (7.5+cl4.3.2u1) UNRELEASED; urgency=medium

   * Updated version for 4.3.2

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 22 Sep 2023 03:07:46 -0700

frr (7.5+cl4.3.1u19) UNRELEASED; urgency=medium

   * Updated to 7.5+cl4.3.1u19 for armel build

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 20 Sep 2022 13:09:18 -0700

frr (7.5+cl4.3.1u1) UNRELEASED; urgency=medium

   * Updated to 7.5+cl4.3.1u1 for armel build

 -- dev-support <dev-support@cumulusnetworks.com>  Wed, 31 Aug 2022 23:58:48 -0700

frr (7.5+cl4.3.0u1) RELEASED; urgency=medium

   * New Enabled: <fill this in>

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 11 Dec 2020 12:22:34 -0400

frr (7.4+cl4.2.1u1) RELEASED; urgency=medium

  * New Enabled: EVPN ESI-based Multihoming

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 28 Aug 2020 18:20:41 -0700

frr (7.4+cl4u3) RELEASED; urgency=medium

  * New Enabled: New Work

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 03 Mar 2020 09:14:23 -0400

frr (7.0+cl4u2) RELEASED; urgency=medium

  * New Enabled: zebra: knob to make ra retransmit interval rfc compliant
  * New Enabled: zebra: add all ipv6 global addresses to RA messages
  * New Enabled: pbrd: Add `set vrf NAME` and `set vrf unchanged`
  * New Enabled: vrrpd: Enable namespace support
  * New Enabled: bgpd: Allow link bandwidth to set nexthop weight
  * New Enabled: pimd: mlag support
  * Fixes: CM-28912 zebra: Display next hop's weight (if any) in route brief output
  * Fixes: CM-28878 bgpd: Refine multiaccess check for next hop resetting
  * Fixes: CM-28786 bgpd: Strip Route Targets during VRF-to-VRF route leak
  * Fixes: CM-28283 bgpd: Print out vrf name as well as id
  * Fixes: CM-28015 bgpd: Remove temporary debugs added for UCMP
  * Fixes: CM-28814 bgpd: Change reference bandwidth for UCMP
  * Fixes: CM-28783 bgpd: Fix 'bgp bestpath bandwidth' handling
  * Fixes: CM-28017 pimd: Make [mlag] option in interface a discriminator
  * Fixes: CM-28531 vrrpd: always null mvl_ifp ptr when mvl is deleted
  * Fixes: CM-28625 bgpd: Add support for non-transitive link-bandwidth
  * Fixes: CM-26983 pimd: metric values are uint32_t not a int32_t
  * Fixes: CM-27247 pimd: Ignore igmp queries from itself
  * Fixes: CM-27233 tools: stop repeating lines to delete for multiple bfd timer changes
  * Fixes: CM-26898 bgpd: fix memory leak in vin table for evpn routes
  * Fixes: CM-26838 bgpd: fix memory leak in vin table for evpn routes
  * Fixes: CM-27169 bgpd: fix memory leak in vin table for evpn routes
  * Fixes: CM-27233 tools: resolve issue with bfd timer change fix in frr-relaod.py
  * Fixes: CM-27446 pimd: eval use_rpt on new upstream post IIF setup but before MFC programming
  * Fixes: CM-27466 pimd: Skip nexthop lookup for register source in some cases
  * Fixes: CM-27537 bgpd: Fix memory leak in json output of show commands
  * Fixes: CM-24114 bgpd: Handle possible non-selection of local route
  * Fixes: CM-27061 zebra: send RA lifetime of 0 before ceasing to advertise RAs
  * Fixes: CM-26399 zebra: Correct /32 addr del with broadcast set
  * Fixes: CM-27660 zebra: return on v6 RR semantics
  * Fixes: CM-27729 pimd: There is nothing to do with a WRVIFWHOLE for iifp of pimreg
  * Fixes: CM-27200 staticd: Make blackhole keyword errors more straightforward
  * Fixes: CM-27230 zebra: dplane cancel update thread from correct pthread
  * Fixes: CM-27456 pbrd: don't set rule removed on fail
  * Fixes: CM-27457 pbrd: don't silently fail on atomic match IP change attempts
  * Fixes: CM-26514 pbrd: make show pbr map detail actually work
  * Fixes: CM-27047 bgpd: Remove misleading 'NOTIFICATION' string from End-of-RIB log
  * Fixes: CM-27294 zebra: default ns-info should be default zebra_ns
  * Fixes: CM-27733 zebra: fix debug in macvlan down event
  * Fixes: CM-27956 tools: improve frr-reload delete performance for some commands
  * Fixes: CM-28018 tools: Add additional missing data from pim to cl-support data gathering
  * Fixes: CM-26239 pimd: PIM hangs when vrf_id is not found for zapi message
  * Fixes: CM-27752 zebra: remote vtep delete handling
  * Fixes: CM-28328 bgpd: Add fields to bgp evpn vni json cmd
  * Fixes: CM-26518 pbrd: unconfigure table range
  * Fixes: CM-28331 bgpd: Allow EVPN advertise route-map to modify attributes
  * Fixes: CM-28237 bgpd: Allow generating EVPN type-5 routes with existing extended community
  * Fixes: CM-28636 bgpd: Refine 'no' command for bandwidth handling

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 10 Mar 2020 15:37:00 -0400

frr (7.0+cl4u1) RELEASED; urgency=medium

  * New Enabled: Version 7.0 of FRR Uplift
  * New Enabled: PIM-EVPM BUM Handling

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 22 Apr 2019 09:18:19 -0400

frr (4.0+cl3u11) RELEASED; urgency=medium

  * New Enabled: bgpd: add support for MD5 auth on listen ranges
  * Fixes: CM-24375 tools: fix vrrp autoconfigure reload
  * Fixes: CM-24339 zebra: evpn dup detect handle ip state change
  * Fixes: CM-24248 lib, bgpd: Do not register nexthop 0.0.0.0 to nht

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 16 Apr 2019 18:29:14 -0400

frr (4.0+cl3u10) RELEASED; urgency=medium

  * New Enabled: VRRP
  * New Enabled: "show interface brief" command
  * Fixes: CM-24301 vrrpd: tweak startup criteria for v6 VRRP router
  * Fixes: CM-24224 bgpd: router mac same as self skip route install
  * Fixes: CM-24277 zebra: don't protodown a NULL interface

