## frr 7.5.1

=== tools/Makefile ===
all: ALWAYS
	@echo please specify a target to build
%: ALWAYS
	@$(MAKE) -s -C .. tools/$@

Makefile:
	#nothing
ALWAYS:
.PHONY: ALWAYS makefiles
.SUFFIXES:
