=== vrrpd/Makefile ===
all: ALWAYS
	@$(MAKE) -s -C .. vrrp/vrrp
%: ALWAYS
	@$(MAKE) -s -C .. vrrp/$@

Makefile:
	#nothing
ALWAYS:
.PHONY: ALWAYS makefiles
.SUFFIXES:
