=== debian/changelog ===
frr (7.5.1-1.1+deb11u4) bullseye-security; urgency=medium

  * Non-maintainer upload by the LTS Team.

  [ Tobias Frost ]
  * Fix changelog entry for past upload, as it fixes CVE-2023-41909 but didn't mention it.

  [ Arturo Borrero Gonzalez ]
  * fix CVE-2024-55553: route revalidation issue
  * gitlab-ci: refresh settings

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 23 Jan 2025 11:27:45 +0100

frr (7.5.1-1.1+deb11u3) bullseye-security; urgency=medium

  * Non-maintainer upload by the LTS Team.
  * fix autopkgtest.
    - enable allow-std-error on py-frr-reload, to avoid a new warning
      emitted by the test.
    - stop frr after running py-frr-reload, otherwise autopkgtest breaks
      networking for subsequent steps, e.g when using pbuilder.
  * d/clean: Remove generated files on rebuild.
  * Backport fixed for several buffer overflow vulnerabilties:
    CVE-2022-26125, CVE-2022-26126, CVE-2022-26127 (Closes: #1008010)
    CVE-2022-26128, CVE-2022-26129
  * Enabling patching of the fuzz test vectors with quilt
    - Add patch to build system disabling handling the fuzz testvectors.
    - Introduce the fuzz testvectors as patch, as upstream shipped it only
      compressed and we need to patch it, otherwise the fix for CVE-2022-26125
      would break the tests.
  * CVE-2022-37035 - Racy use after free (Closes: #1016978)
  * CVE-2023-38406 - "flowspec overflow."
  * CVE-2023-38407 - Buffer overread (Closes: #1055852)
  * Backport fixes for several vulnerabilties:
    - DoS (crash) CVE-2023-46752, CVE-2023-46753, CVE-2023-47234, CVE-2023-47235
      (Also filed in #1055852), CVE-2024-31948 and
    - CVE-2024-31949 - DoS causing an infinite loop
  * CVE-2024-44070 - missing length check of remaining stream before using TLV
    value. (Closes: #1079649)
  * CVE-2023-41909 - possible NULL pointer dereference.

 -- Tobias Frost <tobi@debian.org>  Mon, 02 Sep 2024 20:43:37 +0200

frr (7.5.1-1.1+deb11u2) bullseye-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * CVE-2022-36440, CVE-2022-40302, CVE-2022-40318, CVE-2022-43681:
    Denial of service with maliciously construct BGP OPEN packet
    (Closes: #1035829).
  * CVE-2023-31490: Denial of service caused by malformed SRv6 L3
    service attribute (Closes: #1036062).
  * CVE-2023-38802: Denial of service caused by corrupted
    Tunnel Encapsulation attribute.
  * CVE-2023-41358: Denial of service while processing NLRIs with
    zero length attribute.

 -- Aron Xu <aron@debian.org>  Fri, 01 Sep 2023 12:27:31 +0800

frr (7.5.1-1.1+deb11u1) bullseye-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * CVE-2022-37032: out-of-bounds read in BGP daemon that could lead to
    segmentation fault and denial of service.

 -- Aron Xu <aron@debian.org>  Fri, 24 Feb 2023 17:14:19 +0800

frr (7.5.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream fix for compatibility with the bullseye
    libyang1. (Closes: #990585)

 -- Adrian Bunk <bunk@debian.org>  Sun, 11 Jul 2021 19:15:04 +0300

frr (7.5.1-1) unstable; urgency=medium

  * Update the d/gbp.conf for 7.5.1 release
  * Use wrap-and-sort -a to unify debian/ wrapping and sorting
  * Work around the sphinx-build error that doesn't copy images to texinfo
  * Change the upstream-tag in d/gbp.conf to track the upstream tarballs

 -- Ondřej Surý <ondrej@debian.org>  Mon, 08 Mar 2021 09:40:19 +0100
