=== debian/rules ===
--- 
+++ 
@@ -22,17 +22,17 @@
 endif
 
 ifeq ($(filter pkg.frr.nosystemd,$(DEB_BUILD_PROFILES)),)
-  DH_WITH_SYSTEMD=systemd,
+  DH_WITHOUT_SYSTEMD=
   CONF_SYSTEMD=--enable-systemd=yes
 else
-  DH_WITH_SYSTEMD=
+  DH_WITHOUT_SYSTEMD=--without=systemd
   CONF_SYSTEMD=--enable-systemd=no
 endif
 
 export PYTHON=python3
 
 %:
-	dh $@ --with=$(DH_WITH_SYSTEMD)autoreconf --parallel
+	dh $@ $(DH_WITHOUT_SYSTEMD)
 
 override_dh_auto_configure:
 	$(shell dpkg-buildflags --export=sh); \
@@ -54,24 +54,17 @@
 		--enable-doc-html \
 		--enable-snmp \
 		--enable-fpm \
+		--disable-protobuf \
 		--disable-zeromq \
 		--enable-ospfapi \
-		--disable-bgp-vnc \
-		--enable-multipath=128 \
+		--enable-bgp-vnc \
+		--enable-multipath=256 \
 		\
 		--enable-user=frr \
 		--enable-group=frr \
 		--enable-vty-group=frrvty \
 		--enable-configfile-mask=0640 \
 		--enable-logfile-mask=0640 \
-		\
-		--enable-protobuf \
-		--enable-cumulus=yes \
-		--enable-csmgr=yes \
-		--enable-datacenter=yes \
-		--enable-bfdd=no \
-		--enable-sharpd=yes \
-		--enable-grpc=yes \
 		# end
 
 override_dh_auto_install:
